cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1167
Views
0
Helpful
3
Replies
guillermo.ruiz
Beginner

Cisco LAN Management Solution is required to support Cisco Nexus 5548P and 5596UP switches?

Hi,

Could someone help to know what Cisco LAN Management Solution is required to support Cisco Nexus 5548P switches and Cisco Nexus 5596UP switches?

These new Cisco switches are being implementing on customer network and he ask us that he requires these equipments be supported on a LMS solution (customer currently is using LMS 3.2.1)

Can someone help?

Thanks in advanced,

guruiz

1 ACCEPTED SOLUTION

Accepted Solutions
Marvin Rhoads
VIP Community Legend

Some very limited Nexus support is present in LMS 3.2.1 - see the supported device table here.

To get more complete support, including the 5596UP, they need to upgrade to LMS 4.x (e.g.  LMS 4.2.2 is the latest and is sold under the Cisco Prime Infrastructure 1.2 umbrella). The major upgrade from 3.x to 4.x requires purchasing an upgrade license.

Some functions (namely User Tracking ) will not be available on the 5k due to non-support of the requisite MIB on the device. I believe LMS still doesn't let you do VLAN management on 5k's - you need to use DCNM for that if you want to do it from a GUI.

See the table here for LMS 4.2 device support.

View solution in original post

3 REPLIES 3
Marvin Rhoads
VIP Community Legend

Some very limited Nexus support is present in LMS 3.2.1 - see the supported device table here.

To get more complete support, including the 5596UP, they need to upgrade to LMS 4.x (e.g.  LMS 4.2.2 is the latest and is sold under the Cisco Prime Infrastructure 1.2 umbrella). The major upgrade from 3.x to 4.x requires purchasing an upgrade license.

Some functions (namely User Tracking ) will not be available on the 5k due to non-support of the requisite MIB on the device. I believe LMS still doesn't let you do VLAN management on 5k's - you need to use DCNM for that if you want to do it from a GUI.

See the table here for LMS 4.2 device support.

View solution in original post

Marvin,

Thank you so much. You have saved my life...

Best regards,

guruiz

You're welcome. Glad it helped

Sent from Cisco Technical Support iPhone App